package com.ruoyi.web.modules.screen.domain.vo;

public class HomeScreenOutboundMonthVo
{
    private int month;

    private int outboundCount;

    public int getMonth()
    {
        return month;
    }

    public void setMonth(int month)
    {
        this.month = month;
    }

    public int getOutboundCount()
    {
        return outboundCount;
    }

    public void setOutboundCount(int outboundCount)
    {
        this.outboundCount = outboundCount;
    }
}
